<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>%Users%trongbui%katalon%sources%katalon-studio-samples%jira-api-tests%Jira API Tests with Katalon Studio.prj</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.jdt.core.javabuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.jdt.groovy.core.groovyNature</nature>
		<nature>org.eclipse.jdt.core.javanature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>kat-1000357097203563643.groovy</name>
			<type>1</type>
			<location>C:/var/folders/1g/zr_pxlxj3pgg4r36gcdx9fph0000gn/T/Katalon/Web Services/kat-1000357097203563643.groovy</location>
		</link>
		<link>
			<name>kat-1213188138714369624.groovy</name>
			<type>1</type>
			<location>C:/Users/Nidhi/AppData/Local/Temp/Katalon/Web Services/kat-1213188138714369624.groovy</location>
		</link>
		<link>
			<name>kat-1541227996463375331.groovy</name>
			<type>1</type>
			<location>C:/Users/Nidhi/AppData/Local/Temp/Katalon/Web Services/kat-1541227996463375331.groovy</location>
		</link>
		<link>
			<name>kat-1578439355354299883.groovy</name>
			<type>1</type>
			<location>C:/var/folders/42/25_dz67d0s90tq1kph29hdy00000gp/T/Katalon/Web Services/kat-1578439355354299883.groovy</location>
		</link>
		<link>
			<name>kat-1633870279886653987.groovy</name>
			<type>1</type>
			<location>C:/var/folders/42/25_dz67d0s90tq1kph29hdy00000gp/T/Katalon/Web Services/kat-1633870279886653987.groovy</location>
		</link>
		<link>
			<name>kat-1930081518073502567.groovy</name>
			<type>1</type>
			<location>C:/var/folders/42/25_dz67d0s90tq1kph29hdy00000gp/T/Katalon/Web Services/kat-1930081518073502567.groovy</location>
		</link>
		<link>
			<name>kat-1951708324935915296.groovy</name>
			<type>1</type>
			<location>C:/Users/Nidhi/AppData/Local/Temp/Katalon/Web Services/kat-1951708324935915296.groovy</location>
		</link>
		<link>
			<name>kat-2009652757935444253.groovy</name>
			<type>1</type>
			<location>C:/Users/Nidhi/AppData/Local/Temp/Katalon/Web Services/kat-2009652757935444253.groovy</location>
		</link>
		<link>
			<name>kat-2534335387721141629.groovy</name>
			<type>1</type>
			<location>C:/var/folders/42/25_dz67d0s90tq1kph29hdy00000gp/T/Katalon/Web Services/kat-2534335387721141629.groovy</location>
		</link>
		<link>
			<name>kat-2537745545105364371.groovy</name>
			<type>1</type>
			<location>C:/Users/Nidhi/AppData/Local/Temp/Katalon/Web Services/kat-2537745545105364371.groovy</location>
		</link>
		<link>
			<name>kat-2578393970167665914.groovy</name>
			<type>1</type>
			<location>C:/var/folders/42/25_dz67d0s90tq1kph29hdy00000gp/T/Katalon/Web Services/kat-2578393970167665914.groovy</location>
		</link>
		<link>
			<name>kat-2674944506459518935.groovy</name>
			<type>1</type>
			<location>C:/var/folders/42/25_dz67d0s90tq1kph29hdy00000gp/T/Katalon/Web Services/kat-2674944506459518935.groovy</location>
		</link>
		<link>
			<name>kat-2772290612534682203.groovy</name>
			<type>1</type>
			<location>C:/var/folders/42/25_dz67d0s90tq1kph29hdy00000gp/T/Katalon/Web Services/kat-2772290612534682203.groovy</location>
		</link>
		<link>
			<name>kat-285195420522159312.groovy</name>
			<type>1</type>
			<location>C:/Users/Nidhi/AppData/Local/Temp/Katalon/Web Services/kat-285195420522159312.groovy</location>
		</link>
		<link>
			<name>kat-288364200999402613.groovy</name>
			<type>1</type>
			<location>C:/var/folders/42/25_dz67d0s90tq1kph29hdy00000gp/T/Katalon/Web Services/kat-288364200999402613.groovy</location>
		</link>
		<link>
			<name>kat-3065261832359009725.groovy</name>
			<type>1</type>
			<location>C:/Users/Nidhi/AppData/Local/Temp/Katalon/Web Services/kat-3065261832359009725.groovy</location>
		</link>
		<link>
			<name>kat-320188960932923520.groovy</name>
			<type>1</type>
			<location>C:/Users/Nidhi/AppData/Local/Temp/Katalon/Web Services/kat-320188960932923520.groovy</location>
		</link>
		<link>
			<name>kat-3448601467209631007.groovy</name>
			<type>1</type>
			<location>C:/Users/Nidhi/AppData/Local/Temp/Katalon/Web Services/kat-3448601467209631007.groovy</location>
		</link>
		<link>
			<name>kat-3532998076503955489.groovy</name>
			<type>1</type>
			<location>C:/var/folders/42/25_dz67d0s90tq1kph29hdy00000gp/T/Katalon/Web Services/kat-3532998076503955489.groovy</location>
		</link>
		<link>
			<name>kat-3597985561269865324.groovy</name>
			<type>1</type>
			<location>C:/var/folders/42/25_dz67d0s90tq1kph29hdy00000gp/T/Katalon/Web Services/kat-3597985561269865324.groovy</location>
		</link>
		<link>
			<name>kat-3724310663395069941.groovy</name>
			<type>1</type>
			<location>C:/var/folders/42/25_dz67d0s90tq1kph29hdy00000gp/T/Katalon/Web Services/kat-3724310663395069941.groovy</location>
		</link>
		<link>
			<name>kat-3789224176340435700.groovy</name>
			<type>1</type>
			<location>C:/var/folders/42/25_dz67d0s90tq1kph29hdy00000gp/T/Katalon/Web Services/kat-3789224176340435700.groovy</location>
		</link>
		<link>
			<name>kat-3866362475281143187.groovy</name>
			<type>1</type>
			<location>C:/Users/Nidhi/AppData/Local/Temp/Katalon/Web Services/kat-3866362475281143187.groovy</location>
		</link>
		<link>
			<name>kat-3886839223527417608.groovy</name>
			<type>1</type>
			<location>C:/Users/Nidhi/AppData/Local/Temp/Katalon/Web Services/kat-3886839223527417608.groovy</location>
		</link>
		<link>
			<name>kat-4056267424964330749.groovy</name>
			<type>1</type>
			<location>C:/var/folders/42/25_dz67d0s90tq1kph29hdy00000gp/T/Katalon/Web Services/kat-4056267424964330749.groovy</location>
		</link>
		<link>
			<name>kat-4118469733002967740.groovy</name>
			<type>1</type>
			<location>C:/var/folders/42/25_dz67d0s90tq1kph29hdy00000gp/T/Katalon/Web Services/kat-4118469733002967740.groovy</location>
		</link>
		<link>
			<name>kat-412363261556838951.groovy</name>
			<type>1</type>
			<location>C:/var/folders/42/25_dz67d0s90tq1kph29hdy00000gp/T/Katalon/Web Services/kat-412363261556838951.groovy</location>
		</link>
		<link>
			<name>kat-4192976940298945516.groovy</name>
			<type>1</type>
			<location>C:/Users/Nidhi/AppData/Local/Temp/Katalon/Web Services/kat-4192976940298945516.groovy</location>
		</link>
		<link>
			<name>kat-4437520902130775963.groovy</name>
			<type>1</type>
			<location>C:/var/folders/42/25_dz67d0s90tq1kph29hdy00000gp/T/Katalon/Web Services/kat-4437520902130775963.groovy</location>
		</link>
		<link>
			<name>kat-4697181792065389176.groovy</name>
			<type>1</type>
			<location>C:/var/folders/42/25_dz67d0s90tq1kph29hdy00000gp/T/Katalon/Web Services/kat-4697181792065389176.groovy</location>
		</link>
		<link>
			<name>kat-4921426919365623051.groovy</name>
			<type>1</type>
			<location>C:/Users/Nidhi/AppData/Local/Temp/Katalon/Web Services/kat-4921426919365623051.groovy</location>
		</link>
		<link>
			<name>kat-4998890279053014699.groovy</name>
			<type>1</type>
			<location>C:/Users/Nidhi/AppData/Local/Temp/Katalon/Web Services/kat-4998890279053014699.groovy</location>
		</link>
		<link>
			<name>kat-5023430460223938039.groovy</name>
			<type>1</type>
			<location>C:/Users/Nidhi/AppData/Local/Temp/Katalon/Web Services/kat-5023430460223938039.groovy</location>
		</link>
		<link>
			<name>kat-5507606545378797510.groovy</name>
			<type>1</type>
			<location>C:/Users/Nidhi/AppData/Local/Temp/Katalon/Web Services/kat-5507606545378797510.groovy</location>
		</link>
		<link>
			<name>kat-5543586153022154892.groovy</name>
			<type>1</type>
			<location>C:/Users/Nidhi/AppData/Local/Temp/Katalon/Web Services/kat-5543586153022154892.groovy</location>
		</link>
		<link>
			<name>kat-5645425875057848081.groovy</name>
			<type>1</type>
			<location>C:/var/folders/42/25_dz67d0s90tq1kph29hdy00000gp/T/Katalon/Web Services/kat-5645425875057848081.groovy</location>
		</link>
		<link>
			<name>kat-5781014267461992359.groovy</name>
			<type>1</type>
			<location>C:/var/folders/42/25_dz67d0s90tq1kph29hdy00000gp/T/Katalon/Web Services/kat-5781014267461992359.groovy</location>
		</link>
		<link>
			<name>kat-5846362876614139487.groovy</name>
			<type>1</type>
			<location>C:/var/folders/42/25_dz67d0s90tq1kph29hdy00000gp/T/Katalon/Web Services/kat-5846362876614139487.groovy</location>
		</link>
		<link>
			<name>kat-5996576470363223216.groovy</name>
			<type>1</type>
			<location>C:/var/folders/42/25_dz67d0s90tq1kph29hdy00000gp/T/Katalon/Web Services/kat-5996576470363223216.groovy</location>
		</link>
		<link>
			<name>kat-6068093103476489508.groovy</name>
			<type>1</type>
			<location>C:/var/folders/42/25_dz67d0s90tq1kph29hdy00000gp/T/Katalon/Web Services/kat-6068093103476489508.groovy</location>
		</link>
		<link>
			<name>kat-623218021738113915.groovy</name>
			<type>1</type>
			<location>C:/Users/Nidhi/AppData/Local/Temp/Katalon/Web Services/kat-623218021738113915.groovy</location>
		</link>
		<link>
			<name>kat-6236770861386534968.groovy</name>
			<type>1</type>
			<location>C:/Users/Nidhi/AppData/Local/Temp/Katalon/Web Services/kat-6236770861386534968.groovy</location>
		</link>
		<link>
			<name>kat-6256138531619983025.groovy</name>
			<type>1</type>
			<location>C:/var/folders/42/25_dz67d0s90tq1kph29hdy00000gp/T/Katalon/Web Services/kat-6256138531619983025.groovy</location>
		</link>
		<link>
			<name>kat-6403377035086423388.groovy</name>
			<type>1</type>
			<location>C:/Users/Nidhi/AppData/Local/Temp/Katalon/Web Services/kat-6403377035086423388.groovy</location>
		</link>
		<link>
			<name>kat-6413328610257114497.groovy</name>
			<type>1</type>
			<location>C:/Users/Nidhi/AppData/Local/Temp/Katalon/Web Services/kat-6413328610257114497.groovy</location>
		</link>
		<link>
			<name>kat-6589165638148205926.groovy</name>
			<type>1</type>
			<location>C:/Users/Nidhi/AppData/Local/Temp/Katalon/Web Services/kat-6589165638148205926.groovy</location>
		</link>
		<link>
			<name>kat-6623336376199490104.groovy</name>
			<type>1</type>
			<location>C:/var/folders/42/25_dz67d0s90tq1kph29hdy00000gp/T/Katalon/Web Services/kat-6623336376199490104.groovy</location>
		</link>
		<link>
			<name>kat-6694090631419139814.groovy</name>
			<type>1</type>
			<location>C:/var/folders/42/25_dz67d0s90tq1kph29hdy00000gp/T/Katalon/Web Services/kat-6694090631419139814.groovy</location>
		</link>
		<link>
			<name>kat-6839376711721403015.groovy</name>
			<type>1</type>
			<location>C:/Users/Nidhi/AppData/Local/Temp/Katalon/Web Services/kat-6839376711721403015.groovy</location>
		</link>
		<link>
			<name>kat-6992590559456686334.groovy</name>
			<type>1</type>
			<location>C:/Users/Nidhi/AppData/Local/Temp/Katalon/Web Services/kat-6992590559456686334.groovy</location>
		</link>
		<link>
			<name>kat-7006528603086086889.groovy</name>
			<type>1</type>
			<location>C:/Users/Nidhi/AppData/Local/Temp/Katalon/Web Services/kat-7006528603086086889.groovy</location>
		</link>
		<link>
			<name>kat-7134962969476656209.groovy</name>
			<type>1</type>
			<location>C:/var/folders/1g/zr_pxlxj3pgg4r36gcdx9fph0000gn/T/Katalon/Web Services/kat-7134962969476656209.groovy</location>
		</link>
		<link>
			<name>kat-7494519670190471188.groovy</name>
			<type>1</type>
			<location>C:/Users/Nidhi/AppData/Local/Temp/Katalon/Web Services/kat-7494519670190471188.groovy</location>
		</link>
		<link>
			<name>kat-7534321585810559046.groovy</name>
			<type>1</type>
			<location>C:/var/folders/42/25_dz67d0s90tq1kph29hdy00000gp/T/Katalon/Web Services/kat-7534321585810559046.groovy</location>
		</link>
		<link>
			<name>kat-7534398691267550475.groovy</name>
			<type>1</type>
			<location>C:/Users/Nidhi/AppData/Local/Temp/Katalon/Web Services/kat-7534398691267550475.groovy</location>
		</link>
		<link>
			<name>kat-7548832505710776351.groovy</name>
			<type>1</type>
			<location>C:/Users/Nidhi/AppData/Local/Temp/Katalon/Web Services/kat-7548832505710776351.groovy</location>
		</link>
		<link>
			<name>kat-7837407498834291259.groovy</name>
			<type>1</type>
			<location>C:/var/folders/42/25_dz67d0s90tq1kph29hdy00000gp/T/Katalon/Web Services/kat-7837407498834291259.groovy</location>
		</link>
		<link>
			<name>kat-7849281761388105006.groovy</name>
			<type>1</type>
			<location>C:/Users/Nidhi/AppData/Local/Temp/Katalon/Web Services/kat-7849281761388105006.groovy</location>
		</link>
		<link>
			<name>kat-8451065166921909588.groovy</name>
			<type>1</type>
			<location>C:/Users/Nidhi/AppData/Local/Temp/Katalon/Web Services/kat-8451065166921909588.groovy</location>
		</link>
		<link>
			<name>kat-8503373097216350243.groovy</name>
			<type>1</type>
			<location>C:/var/folders/42/25_dz67d0s90tq1kph29hdy00000gp/T/Katalon/Web Services/kat-8503373097216350243.groovy</location>
		</link>
		<link>
			<name>kat-8576615088982924732.groovy</name>
			<type>1</type>
			<location>C:/var/folders/42/25_dz67d0s90tq1kph29hdy00000gp/T/Katalon/Web Services/kat-8576615088982924732.groovy</location>
		</link>
		<link>
			<name>kat-8774491713580338827.groovy</name>
			<type>1</type>
			<location>C:/Users/Nidhi/AppData/Local/Temp/Katalon/Web Services/kat-8774491713580338827.groovy</location>
		</link>
		<link>
			<name>kat-8779743485579049255.groovy</name>
			<type>1</type>
			<location>C:/Users/Nidhi/AppData/Local/Temp/Katalon/Web Services/kat-8779743485579049255.groovy</location>
		</link>
		<link>
			<name>kat-8852054272896054811.groovy</name>
			<type>1</type>
			<location>C:/var/folders/42/25_dz67d0s90tq1kph29hdy00000gp/T/Katalon/Web Services/kat-8852054272896054811.groovy</location>
		</link>
		<link>
			<name>kat-9078863482530296557.groovy</name>
			<type>1</type>
			<location>C:/Users/Nidhi/AppData/Local/Temp/Katalon/Web Services/kat-9078863482530296557.groovy</location>
		</link>
		<link>
			<name>kat-9154751218271264262.groovy</name>
			<type>1</type>
			<location>C:/var/folders/42/25_dz67d0s90tq1kph29hdy00000gp/T/Katalon/Web Services/kat-9154751218271264262.groovy</location>
		</link>
		<link>
			<name>kat-960690445058842595.groovy</name>
			<type>1</type>
			<location>C:/Users/Nidhi/AppData/Local/Temp/Katalon/Web Services/kat-960690445058842595.groovy</location>
		</link>
	</linkedResources>
	<filteredResources>
		<filter>
			<id>0</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>0</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1531728636148</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1531728636151</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1533709573888</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1533709573897</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1535008452986</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1535008453021</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1535077921840</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1535077921850</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1536085315487</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1536085315498</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1536230505700</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1536230505706</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1537759704615</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1537759704624</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1538558512630</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1538558512640</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1539088264856</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1539088264870</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1539154027957</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1539154027968</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1540354947439</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1540354947454</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1540442466275</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1540442466286</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1540875257513</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1540875257524</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1540882514618</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1540882514633</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1540895186909</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1540895186942</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1541417257277</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1541417257282</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1541491035705</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1541491035717</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1541583876109</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1541583876120</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1543566595738</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1543566595756</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1545292341547</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1545292341564</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1546490504833</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1546490504858</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1552979990976</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1552979990984</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1561609564179</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1561609564196</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1561633418942</id>
			<name></name>
			<type>10</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>.*\.svn$</arguments>
			</matcher>
		</filter>
		<filter>
			<id>1561633418949</id>
			<name></name>
			<type>6</type>
			<matcher>
				<id>org.eclipse.core.resources.regexFilterMatcher</id>
				<arguments>(.*\.svn-base$)|(.*\.png$)|(.*\.log$)|(.*\.xlsx$)|(.*\.xls$)|(.*\.csv$)|(.*\.txt$)</arguments>
			</matcher>
		</filter>
	</filteredResources>
</projectDescription>
